.height210 {
  height: 210px;
  display: block;
}
.mfp-zoom-in {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-zoom-in .mfp-with-anim {
  opacity: 0;
  transition: all 0.2s ease-in-out;
  transform: scale(0.5);
}
.mfp-zoom-in.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out;
}
.mfp-zoom-in.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: scale(1);
}
.mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.5;
}
.mfp-zoom-in.mfp-removing .mfp-with-anim {
  transform: scale(0.5);
  opacity: 0;
}
.mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}
.slide-warp {
  overflow: hidden;
}
.slide-warp .single-slide img {
  width: 100%;
  display: block;
}
.slide-warp .owl-dots div {
  background: #fff none repeat scroll 0 0;
  border-radius: 50%;
  display: inline-block;
  height: 15px;
  margin: 5px;
  width: 15px;
}
@media (max-width: 767px) {
  .slide-warp .owl-dots div {
    height: 5px;
    margin: 2px;
    width: 5px;
  }
}
.slide-warp .owl-dots {
  bottom: 150px;
  left: 0;
  margin: 0 10px;
  position: absolute;
  text-align: center;
  width: 100%;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .slide-warp .owl-dots {
    bottom: 65px;
  }
}
@media (max-width: 767px) {
  .slide-warp .owl-dots {
    bottom: -5px;
    margin: 0;
  }
}
.slide-warp .owl-dots .active {
  background: #428538 none repeat scroll 0 0;
}
.innovation-page-wrap .innovation-heading-section {
  background: #f0efe7;
  padding: 51px 200px;
  display: block;
  text-align: center;
  margin-top: -100px;
  z-index: 1;
  position: relative;
}
.innovation-page-wrap .sustainability-innovation {
  background: #f0efe7;
  padding: 51px 0px;
  display: block;
  text-align: center;
  margin-top: 0px;
  z-index: 1;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .innovation-page-wrap .innovation-heading-section {
    padding: 30px 80px;
    margin-top: -65px;
  }
}
@media (max-width: 767px) {
  .innovation-page-wrap .innovation-heading-section {
    padding: 7px 10px;
    margin-top: 0px;
  }
}
.innovation-page-wrap .innovation-heading-section .innovation-heading-content h2 {
  color: #8f8f8d;
  font-size: 36px;
  font-style: italic;
}
@media (max-width: 767px) {
  .innovation-page-wrap .innovation-heading-section .innovation-heading-content h2 {
    font-size: 22px;
  }
}
.innovation-page-wrap .innovation-heading-section .innovation-heading-content h1 {
  color: #428538;
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
  font-size: 60px;
  font-weight: 300;
}
@media (max-width: 767px) {
  .innovation-page-wrap .innovation-heading-section .innovation-heading-content h1 {
    font-size: 30px;
    margin-top: 10px;
  }
}
.innovation-page-wrap .innovation-heading-section .innovation-heading-content p {
  font-size: 20px;
  color: #767571;
  font-family: "Minion-Pro", Georgia, Serif;
}
@media (max-width: 767px) {
  .innovation-page-wrap .innovation-heading-section .innovation-heading-content p {
    font-size: 16px;
    line-height: 22px;
  }
}
.innovation-page-wrap .innovation-gellary .left-gellary .gellary-single-item, .innovation-page-wrap .innovation-gellary .right-gellary .gellary-single-item {
  overflow: hidden;
  margin-bottom: 30px;
}
.innovation-page-wrap .innovation-gellary .left-gellary .gellary-single-item .black-bg-section, .innovation-page-wrap .innovation-gellary .right-gellary .gellary-single-item .black-bg-section {
  background: #232321;
  padding: 35px;
  color: #fff;
  overflow: hidden;
}
@media (max-width: 767px) {
  .innovation-page-wrap .innovation-gellary .left-gellary .gellary-single-item .black-bg-section, .innovation-page-wrap .innovation-gellary .right-gellary .gellary-single-item .black-bg-section {
    padding: 10px 20px;
  }
}
.innovation-page-wrap .innovation-gellary .left-gellary .gellary-single-item .black-bg-section h2, .innovation-page-wrap .innovation-gellary .right-gellary .gellary-single-item .black-bg-section h2 {
  font-size: 36px;
  font-style: italic;
}
@media (max-width: 767px) {
  .innovation-page-wrap .innovation-gellary .left-gellary .gellary-single-item .black-bg-section h2, .innovation-page-wrap .innovation-gellary .right-gellary .gellary-single-item .black-bg-section h2 {
    font-size: 18px;
    margin-bottom: 0;
  }
}
.innovation-page-wrap .innovation-gellary .left-gellary .gellary-single-item .black-bg-section h1, .innovation-page-wrap .innovation-gellary .right-gellary .gellary-single-item .black-bg-section h1 {
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
  font-size: 60px;
  font-weight: 300;
}
@media (max-width: 767px) {
  .innovation-page-wrap .innovation-gellary .left-gellary .gellary-single-item .black-bg-section h1, .innovation-page-wrap .innovation-gellary .right-gellary .gellary-single-item .black-bg-section h1 {
    font-size: 23px;
    margin-bottom: 0px;
    margin-top: 10px;
  }
}
.innovation-page-wrap .innovation-gellary .left-gellary .gellary-single-item .black-bg-section p, .innovation-page-wrap .innovation-gellary .right-gellary .gellary-single-item .black-bg-section p {
  font-size: 20px;
  font-family: "Minion-Pro", Georgia, Serif;
  opacity: 0.8;
  padding: 20px 0;
}
@media (max-width: 767px) {
  .innovation-page-wrap .innovation-gellary .left-gellary .gellary-single-item .black-bg-section p, .innovation-page-wrap .innovation-gellary .right-gellary .gellary-single-item .black-bg-section p {
    font-size: 14px;
    line-height: 20px;
    margin-top: 0;
    padding-top: 10px;
    padding-bottom: 0;
  }
}
.innovation-page-wrap .innovation-gellary .left-gellary .gellary-single-item .black-bg-section .img, .innovation-page-wrap .innovation-gellary .right-gellary .gellary-single-item .black-bg-section .img {
  padding-top: 11px;
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .innovation-page-wrap .innovation-gellary .left-gellary .gellary-single-item .black-bg-section .img, .innovation-page-wrap .innovation-gellary .right-gellary .gellary-single-item .black-bg-section .img {
    padding-top: 30px;
  }
}
@media (max-width: 767px) {
  .innovation-page-wrap .innovation-gellary .left-gellary .gellary-single-item .black-bg-section .img, .innovation-page-wrap .innovation-gellary .right-gellary .gellary-single-item .black-bg-section .img {
    padding-top: 0px;
  }
}
.innovation-page-wrap .innovation-gellary .left-gellary .gellary-single-item .black-bg-section .img img, .innovation-page-wrap .innovation-gellary .right-gellary .gellary-single-item .black-bg-section .img img {
  margin: 0 auto;
}
@media (max-width: 767px) {
  .innovation-page-wrap .innovation-gellary .left-gellary .gellary-single-item .black-bg-section .img img, .innovation-page-wrap .innovation-gellary .right-gellary .gellary-single-item .black-bg-section .img img {
    width: 80%;
  }
}
.innovation-page-wrap .innovation-gellary .left-gellary .gellary-single-item .single-image img, .innovation-page-wrap .innovation-gellary .right-gellary .gellary-single-item .single-image img {
  width: 100%;
}
.innovation-page-wrap .innovation-gellary .right-gellary .green-bg-section {
  background-color: #428538;
  padding: 23px 35px;
  min-height: 1287px;
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .innovation-page-wrap .innovation-gellary .right-gellary .green-bg-section {
    min-height: 1271px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .innovation-page-wrap .innovation-gellary .right-gellary .green-bg-section {
    min-height: 0px;
  }
}
@media (max-width: 767px) {
  .innovation-page-wrap .innovation-gellary .right-gellary .green-bg-section {
    min-height: 0px;
    padding: 5px 20px;
  }
}
.innovation-page-wrap .innovation-gellary .right-gellary .green-bg-section h2 {
  font-size: 36px;
  font-style: italic;
  color: #000;
}
@media (max-width: 767px) {
  .innovation-page-wrap .innovation-gellary .right-gellary .green-bg-section h2 {
    font-size: 18px;
    margin-bottom: 0;
  }
}
.innovation-page-wrap .innovation-gellary .right-gellary .green-bg-section h1 {
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
  font-size: 60px;
  font-weight: 300;
  color: #fff;
  margin-top: 10px;
}
@media (max-width: 767px) {
  .innovation-page-wrap .innovation-gellary .right-gellary .green-bg-section h1 {
    font-size: 23px;
    margin-bottom: 0px;
    margin-top: 10px;
  }
}
.innovation-page-wrap .innovation-gellary .right-gellary .green-bg-section p {
  font-size: 20px;
  font-family: "Minion-Pro", Georgia, Serif;
  opacity: 0.8;
  padding: 17px 0;
  color: #fff;
}
@media (max-width: 767px) {
  .innovation-page-wrap .innovation-gellary .right-gellary .green-bg-section p {
    font-size: 14px;
    line-height: 20px;
    margin-top: 0;
    padding-top: 10px;
    padding-bottom: 0 !important;
  }
}
.innovation-page-wrap .innovation-full-width-image {
  margin-bottom: 30px;
}
.innovation-page-wrap .innovation-full-width-image img {
  width: 100%;
}
.innovation-page-wrap .innovation-full-width-green-bg {
  background-color: #428538;
  padding: 30px;
}
@media (max-width: 767px) {
  .innovation-page-wrap .innovation-full-width-green-bg {
    padding: 15px;
  }
}
.innovation-page-wrap .innovation-full-width-green-bg .green-bg-heading h2 {
  font-size: 36px;
  font-style: italic;
  color: #000;
  margin-top: 10px;
}
@media (max-width: 767px) {
  .innovation-page-wrap .innovation-full-width-green-bg .green-bg-heading h2 {
    font-size: 18px;
    margin-bottom: 0;
  }
}
.innovation-page-wrap .innovation-full-width-green-bg .green-bg-heading h1 {
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
  font-size: 60px;
  font-weight: 300;
  color: #fff;
}
@media (max-width: 767px) {
  .innovation-page-wrap .innovation-full-width-green-bg .green-bg-heading h1 {
    font-size: 23px;
    margin-bottom: 0px;
    margin-top: 10px;
  }
}
.innovation-page-wrap .innovation-full-width-green-bg .list-section .single-list {
  font-size: 20px;
  font-family: "Minion-Pro", Georgia, Serif;
  opacity: 0.6;
  color: #fff;
}
@media (max-width: 767px) {
  .innovation-page-wrap .innovation-full-width-green-bg .list-section .single-list {
    font-size: 14px;
    line-height: 22px;
  }
}
.innovation-page-wrap .innovation-full-width-green-bg .list-section .single-list .circle {
  width: 5px;
  height: 5px;
  background: #fff;
  display: inline-block;
  border-radius: 50%;
  margin-right: 8px;
}
.green-border-20 {
  display: block;
  height: 25px;
  background: #428538;
}
.slide-warp {
  overflow: hidden;
}
.slide-warp .single-slide img {
  width: 100%;
  display: block;
}
.slide-warp .owl-dots div {
  background: #fff none repeat scroll 0 0;
  border-radius: 50%;
  display: inline-block;
  height: 15px;
  margin: 5px;
  width: 15px;
}
@media (max-width: 767px) {
  .slide-warp .owl-dots div {
    height: 5px;
    margin: 2px;
    width: 5px;
  }
}
.slide-warp .owl-dots {
  bottom: 150px;
  left: 0;
  margin: 0 10px;
  position: absolute;
  text-align: center;
  width: 100%;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .slide-warp .owl-dots {
    bottom: 65px;
  }
}
@media (max-width: 767px) {
  .slide-warp .owl-dots {
    bottom: -5px;
    margin: 0;
  }
}
.slide-warp .owl-dots .active {
  background: #428538 none repeat scroll 0 0;
}
.news-update-heading-warp .innovation-heading-section {
  background: #f0efe7;
  padding: 70px 200px;
  display: block;
  text-align: center;
  margin-top: -100px;
  z-index: 1;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .news-update-heading-warp .innovation-heading-section {
    padding: 30px 80px;
    margin-top: -65px;
  }
}
@media (max-width: 767px) {
  .news-update-heading-warp .innovation-heading-section {
    padding: 7px 10px;
    margin-top: 0px;
  }
}
.news-update-heading-warp .innovation-heading-section .innovation-heading-content h2 {
  color: #8f8f8d;
  font-size: 36px;
  font-style: italic;
}
@media (max-width: 767px) {
  .news-update-heading-warp .innovation-heading-section .innovation-heading-content h2 {
    font-size: 22px;
  }
}
.news-update-heading-warp .innovation-heading-section .innovation-heading-content h1 {
  color: #428538;
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
  font-size: 60px;
  font-weight: 300;
}
@media (max-width: 767px) {
  .news-update-heading-warp .innovation-heading-section .innovation-heading-content h1 {
    font-size: 30px;
    margin-top: 10px;
  }
}
.news-update-heading-warp .innovation-heading-section .innovation-heading-content p {
  font-size: 20px;
  color: #767571;
  font-family: "Minion-Pro", Georgia, Serif;
}
@media (max-width: 767px) {
  .news-update-heading-warp .innovation-heading-section .innovation-heading-content p {
    font-size: 16px;
    line-height: 22px;
  }
}
.headlines {
  padding-bottom: 100px;
}
.headlines .recent-headlines h2 {
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
  font-weight: 300;
  color: #232321;
  font-size: 36px;
}
@media (max-width: 767px) {
  .headlines .recent-headlines h2 {
    font-size: 30px;
    padding-bottom: 0;
  }
}
.headlines .recent-headlines .single-news-block {
  border-bottom: 2px solid #dbd9d7;
  padding: 30px 0;
}
.headlines .recent-headlines .single-news-block .news-img img {
  width: 100%;
  display: block;
}
@media (max-width: 767px) {
  .headlines .recent-headlines .single-news-block .news-column {
    padding-top: 30px;
  }
}
.headlines .recent-headlines .single-news-block .news-column h4 {
  font-family: "Minion-Pro", Georgia, Serif !important;
  color: #41413f !important;
  font-style: italic !important;
  font-size: 18px !important;
  margin-bottom: 0;
  padding-bottom: 0 !important;
  text-transform: capitalize !important;
  margin-top: 0 !important;
}
.headlines .recent-headlines .single-news-block .news-column a {
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
  font-weight: 300;
  color: #428538 !important;
  font-size: 22px;
  padding: 11px 0;
  display: block;
  line-height: 27px;
}
.headlines .recent-headlines .single-news-block .news-column a:hover {
  text-decoration: none;
}
.headlines .recent-headlines .single-news-block .news-column a:focus {
  text-decoration: none;
}
.headlines .recent-headlines .single-news-block .news-column p {
  font-size: 16px;
  line-height: 22px;
  margin: 0 !important;
  padding: 0 !important;
}
.headlines .recent-headlines .single-news-block .news-column p a {
  font-size: 16px;
  line-height: 22px;
  display: inline-block;
  margin: 0;
  padding: 0;
}
.headlines .construction-updates {
  background: #428538;
  color: #fff;
  padding: 30px;
}
.headlines .construction-updates h2 {
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
  font-weight: 300;
  color: #fff;
  font-size: 32px;
  margin: 0;
  padding-bottom: 30px;
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .headlines .construction-updates h2 {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  .headlines .construction-updates h2 {
    font-size: 30px;
  }
}
.headlines .construction-updates .single-construction {
  padding-bottom: 30px;
}
.headlines .construction-updates .single-construction h4 {
  color: #fff !important;
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif !important;
  font-weight: 600 !important;
  font-size: 24px !important;
  padding: 0 !important;
  display: block !important;
  line-height: 27px !important;
  text-transform: capitalize !important;
}
.headlines .construction-updates .single-construction p {
  font-size: 18px;
  line-height: 22px;
  margin: 0 !important;
  padding: 0 !important;
  font-weight: 300 !important;
}
.headlines .construction-updates .single-construction p a {
  color: #fff !important;
  margin: 0;
  padding: 0;
  border-bottom: 2px solid rgba(255, 255, 255, 0.6);
}
.headlines .construction-updates .single-construction p a:hover {
  text-decoration: none;
}
.faqs {
  background-color: #232321;
  text-align: center;
  padding-top: 16px;
  padding-bottom: 60px;
}
.faqs h1 {
  color: #fff !important;
  font-size: 36px;
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif !important;
}
.faqs p {
  color: #fff;
  font-size: 22px;
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif !important;
  padding: 26px 212px 44px !important;
  margin-bottom: 0 !important;
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .faqs p {
    padding: 26px 210px 44px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .faqs p {
    padding: 26px 110px 44px !important;
  }
}
@media (max-width: 767px) {
  .faqs p {
    padding: 10px 6px 20px !important;
  }
}
.faqs a.get-ans-btn {
  color: #fff;
  font-size: 16px;
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif !important;
  background: #428538;
  display: inline-block;
  cursor: pointer;
  padding: 9px 30px;
}
.faqs a.get-ans-btn:hover {
  text-decoration: none;
  color: #fff;
}
.heighlights-pagi .pagination > li > a {
  color: #fff !important;
  background-color: transparent !important;
  border: 1px solid #232321 !important;
}
.heighlights-pagi .pagination > .active > a, .heighlights-pagi .pagination > .active > a:focus, .heighlights-pagi .pagination > .active > a:hover {
  background-color: #232321 !important;
  border-color: #232321 !important;
}
.news-pagi .pagination > li > a {
  color: #428538 !important;
  background-color: transparent !important;
  border: 1px solid #428538 !important;
}
.news-pagi .pagination > .active > a, .news-pagi .pagination > .active > a:focus, .news-pagi .pagination > .active > a:hover {
  background-color: #428538 !important;
  border-color: #428538 !important;
  color: #fff !important;
}
.banner-image img {
  width: 100%;
}
.single-news-heading .innovation-heading-section {
  background: #f0efe7;
  padding: 50px 80px;
  display: block;
  margin-top: -100px;
  z-index: 1;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .single-news-heading .innovation-heading-section {
    padding: 30px 80px;
    margin-top: -65px;
  }
}
@media (max-width: 767px) {
  .single-news-heading .innovation-heading-section {
    padding: 7px 10px;
    margin-top: 0px;
  }
}
.single-news-heading .innovation-heading-section .innovation-heading-content h2 {
  color: #232321;
  font-size: 24px;
  font-style: italic;
}
@media (max-width: 767px) {
  .single-news-heading .innovation-heading-section .innovation-heading-content h2 {
    font-size: 22px;
  }
}
.single-news-heading .innovation-heading-section .innovation-heading-content h1 {
  color: #428538;
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
  font-size: 38px;
  font-weight: 300;
  margin-top: 0;
}
@media (max-width: 767px) {
  .single-news-heading .innovation-heading-section .innovation-heading-content h1 {
    font-size: 30px;
    margin-top: 10px;
  }
}
.single-news-heading .innovation-heading-section .innovation-heading-content p {
  font-size: 20px;
  color: #767571;
  font-family: "Minion-Pro", Georgia, Serif;
}
@media (max-width: 767px) {
  .single-news-heading .innovation-heading-section .innovation-heading-content p {
    font-size: 16px;
    line-height: 22px;
  }
}
.news-details {
  padding: 0 80px;
}
@media (max-width: 767px) {
  .news-details {
    padding: 7px 10px;
  }
}
.news-details p {
  font-size: 20px;
  line-height: 35px;
  padding-bottom: 45px !important;
}
.video-content-section .single-video-content {
  margin-bottom: 30px;
}
.video-content-section .single-video-content a:hover {
  text-decoration: none;
}
.video-content-section .single-video-content a:focus {
  text-decoration: none;
}
.video-content-section .single-video-content a img {
  width: 100%;
}
.video-content-section .single-video-content p {
  font-size: 20px;
  line-height: 26px;
  padding-top: 10px;
  text-align: center;
  margin-bottom: 0;
  padding-bottom: 0 !important;
  text-align: center;
}
.faqs-heading {
  background: #f0efe7;
  padding: 50px 80px;
  display: block;
  text-align: center;
  margin-top: -100px;
  z-index: 1;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .faqs-heading {
    padding: 30px 80px;
    margin-top: -65px;
  }
}
@media (max-width: 767px) {
  .faqs-heading {
    padding: 7px 10px;
    margin-top: 0px;
  }
}
.faqs-heading .innovation-heading-content {
  text-align: left;
}
.faqs-heading .innovation-heading-content h1 {
  color: #232321;
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
  font-size: 36px;
  font-weight: 300;
}
.faqs-heading .innovation-heading-content h2 {
  color: #428538;
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
  font-size: 28px;
  font-weight: 300;
}
.faqs-heading .contact-accordion {
  padding: 27px 0;
}
.faqs-heading .contact-accordion p {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
  font-size: 18px !important;
  position: relative;
  line-height: 28px !important;
  padding-right: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .faqs-heading .contact-accordion p {
    padding-right: 30px;
  }
}
@media (max-width: 767px) {
  .faqs-heading .contact-accordion p {
    padding-right: 30px;
    font-size: 16px !important;
    line-height: 24px !important;
  }
}
.faqs-heading .contact-accordion p a {
  display: block;
}
.faqs-heading .contact-accordion p a:hover {
  text-decoration: none;
}
.faqs-heading .contact-accordion p a:focus {
  text-decoration: none;
}
.faqs-heading .contact-accordion p a .plus {
  font-size: 45px;
  color: #90908e;
  display: none;
  position: absolute;
  right: 0;
  top: 0;
}
.faqs-heading .contact-accordion p a .minus {
  font-size: 55px;
  color: #90908e;
  line-height: 27px;
  position: absolute;
  right: 0;
  top: 0;
}
.faqs-heading .contact-accordion p a.collapsed .plus {
  display: block;
}
.faqs-heading .contact-accordion p a.collapsed .minus {
  display: none;
}
.faqs-heading .contact-accordion .panel-body p {
  font-size: 16px !important;
  font-family: "Minion-Pro", Georgia, Serif !important;
  line-height: 22px !important;
  color: #232321;
}
.faqs-heading .contact-accordion .panel-default {
  border-color: #fff !important;
  border-radius: 0 !important;
  margin-bottom: 23px !important;
  text-align: left;
}
.faqs-heading .contact-accordion .panel-default > .panel-heading {
  background-color: #fff !important;
  border-color: #fff !important;
}
.contact-heading {
  padding: 51px 0 48px 0;
  width: 100%;
}
@media (max-width: 767px) {
  .contact-heading {
    padding: 10px 0;
  }
}
.contact-heading h1 {
  color: #373735 !important;
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif !important;
  font-size: 100px !important;
  font-weight: 300 !important;
  line-height: 88px !important;
  text-align: right !important;
  text-transform: uppercase !important;
}
@media (max-width: 767px) {
  .contact-heading h1 {
    font-size: 47px !important;
    font-weight: 300 !important;
    line-height: 60px !important;
    text-align: right !important;
  }
}
.green-border-text {
  font-size: 24px;
  background: #428538;
  color: #fff;
  display: block;
  text-align: center;
  padding: 8px 0;
  width: 100%;
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif !important;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .green-border-text {
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .green-border-text {
    font-size: 17px;
  }
}
.contact-info-section {
  padding: 80px 0;
}
@media (max-width: 767px) {
  .contact-info-section {
    padding: 20px 0;
  }
}
.contact-info-section .contact-info-leftsite {
  padding-left: 110px;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .contact-info-section .contact-info-leftsite {
    padding-left: 30px;
  }
}
@media (max-width: 767px) {
  .contact-info-section .contact-info-leftsite {
    padding-left: 0px;
  }
}
.contact-info-section .contact-info-leftsite .single-info {
  padding: 30px 0 0;
}
.contact-info-section .contact-info-leftsite .single-info h5 {
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif !important;
  font-size: 20px !important;
  color: #428538;
  text-transform: uppercase !important;
}
.contact-info-section .contact-info-leftsite .single-info span {
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif !important;
  font-size: 16px;
  color: #000;
  display: block;
  line-height: 21px;
}
.contact-info-section .contact-info-leftsite .single-info span a {
  color: #428538;
}
.contact-info-section .border-right {
  position: absolute;
  right: 0;
  top: 0;
  width: 2px;
  height: 100%;
  background: #dad8d6;
}
.map-area {
  border-top: 10px solid #428538;
}
.map-area img {
  width: 100%;
}
.home-page h1 {
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif !important;
  font-weight: 300 !important;
}
.home-page .hero-slider {
  overflow: hidden;
}
.home-page .hero-slider .single-slide {
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}
.home-page .hero-slider .single-slide:after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: '';
  background: #232321;
  z-index: -1;
  opacity: 0.05;
}
.home-page .hero-slider .single-slide .slide-content {
  padding: 240px 0;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .home-page .hero-slider .single-slide .slide-content {
    padding: 160px 0;
  }
}
@media (max-width: 767px) {
  .home-page .hero-slider .single-slide .slide-content {
    padding-top: 148px;
    padding-bottom: 57px;
  }
}
.home-page .hero-slider .single-slide .slide-content .slide-content-overlay {
  display: inline-block;
  background: rgba(35, 35, 33, 0.45);
  z-index: -1;
  padding: 21px 109px 36px 109px;
}
@media (max-width: 767px) {
  .home-page .hero-slider .single-slide .slide-content .slide-content-overlay {
    padding: 20px 10px 20px 10px;
  }
}
.home-page .hero-slider .single-slide .slide-content .slide-content-overlay h1 {
  color: #fff;
  font-size: 60px;
  letter-spacing: 8px;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .home-page .hero-slider .single-slide .slide-content .slide-content-overlay h1 {
    font-size: 32px;
  }
}
.home-page .hero-slider .single-slide .slide-content .slide-content-overlay h2 {
  color: #fff;
  font-size: 36px;
  font-style: italic;
  margin-top: 0;
}
@media (max-width: 767px) {
  .home-page .hero-slider .single-slide .slide-content .slide-content-overlay h2 {
    font-size: 28px;
    margin-top: 0;
  }
}
.home-page .owl-dots div {
  background: #fff none repeat scroll 0 0;
  border-radius: 50%;
  display: inline-block;
  height: 15px;
  margin: 5px;
  width: 15px;
}
@media (max-width: 767px) {
  .home-page .owl-dots div {
    height: 5px;
    margin: 2px;
    width: 5px;
  }
}
.home-page .owl-dots {
  bottom: 10px;
  left: 0;
  margin: 0 10px;
  position: absolute;
  text-align: center;
  width: 100%;
}
@media (max-width: 767px) {
  .home-page .owl-dots {
    bottom: -5px;
    margin: 0;
  }
}
.home-page .owl-dots .active {
  background: #428538 none repeat scroll 0 0;
}
.home-page .meets-future-section {
  text-align: center;
  padding: 40px 0 85px;
	background-color: #FFFFFF;
}
@media (max-width: 767px) {
  .home-page .meets-future-section {
    padding: 0;
  }
}
.home-page .meets-future-section .tree-img img {
  margin: 0 auto;
}
.home-page .meets-future-section h2 {
  font-family: "Minion-Pro", Georgia, Serif;
  color: #428538;
  font-size: 32px;
}
@media (max-width: 767px) {
  .home-page .meets-future-section h2 {
    font-size: 20px;
  }
}
.home-page .meets-future-section p {
  font-family: "Minion-Pro", Georgia, Serif;
  color: #232321;
  font-size: 20px;
  line-height: 35px;
  padding: 14px 141px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .home-page .meets-future-section p {
    padding: 14px 100px;
  }
}
@media (max-width: 767px) {
  .home-page .meets-future-section p {
    font-size: 14px;
    line-height: 22px;
    padding: 14px;
    padding-bottom: 14px;
    text-align: justify;
  }
}
.home-page .video-section {
  background-color: transparent;
  padding-bottom: 200px;
}

@media (max-width: 767px) {
  .home-page .video-section {
    padding-bottom: 100px;
  }
}
.home-page .video-section .video-heading {
  padding: 60px 0;
}
@media (max-width: 767px) {
  .home-page .video-section .video-heading {
    padding: 20px 0;
  }
}
.home-page .video-section .video-heading p {
  font-family: "Minion-Pro", Georgia, Serif;
  font-size: 24px;
  color: #fff;
  font-style: italic;
  padding-bottom: 0 !important;
}
@media (max-width: 767px) {
  .home-page .video-section .video-heading p {
    font-size: 20px;
  }
}
.home-page .video-section .video-heading h1 {
  font-size: 46px;
  color: #428538;
  margin-top: 0;
  letter-spacing: 5px;
}
@media (max-width: 767px) {
  .home-page .video-section .video-heading h1 {
    font-size: 23px;
    letter-spacing: 3px;
  }
}
.home-page .video-section .video-frame a img {
  margin: 0 auto;
  width: 100%;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .home-page .video-section .video-frame a img {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .home-page .video-section .video-frame a img {
    width: 100%;
  }
}
.home-page .video-section .video-frame a .play-icon {
  position: absolute;
  left: 44%;
  top: 58%;
  color: #fff;
  border: 5px solid #fff;
  padding: 20px;
  border-radius: 50%;
  width: 113px;
  height: 111px;
  line-height: 53px;
  font-size: 42px;
  text-align: center;
  cursor: pointer;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .home-page .video-section .video-frame a .play-icon {
    top: 62%;
    width: 82px;
    height: 78px;
    line-height: 33px;
    font-size: 27px;
  }
}
@media (max-width: 767px) {
  .home-page .video-section .video-frame a .play-icon {
    top: 62%;
    width: 51px;
    height: 31px;
    line-height: 2px;
    font-size: 18px;
  }
}
.home-page .featured-news-section .featured-warp {
  background: #f1f0e7;
  padding: 50px;
  margin-top: -117px;
}
@media (max-width: 767px) {
  .home-page .featured-news-section .featured-warp {
    padding: 20px;
    margin-top: -70px;
  }
}
.home-page .featured-news-section .featured-warp .featured-img img {
  margin: 0 auto;
  width: 100%;
}
.home-page .featured-news-section .featured-warp .featured-content {
  background: #fff;
  padding: 50px 140px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .home-page .featured-news-section .featured-warp .featured-content {
    padding: 50px 78px;
  }
}
@media (max-width: 767px) {
  .home-page .featured-news-section .featured-warp .featured-content {
    padding: 30px 10px;
  }
}
.home-page .featured-news-section .featured-warp .featured-content h1 {
  font-size: 46px;
  color: #000;
  margin-top: 0;
  letter-spacing: 5px;
}
@media (max-width: 767px) {
  .home-page .featured-news-section .featured-warp .featured-content h1 {
    font-size: 20px;
    letter-spacing: 3px;
  }
}
.home-page .featured-news-section .featured-warp .featured-content p {
  padding: 14px 0;
}
@media (max-width: 767px) {
  .home-page .featured-news-section .featured-warp .featured-content p {
    padding: 6px 0;
  }
}
.home-page .featured-news-section .featured-warp .featured-content p a {
  color: #428538;
}
.home-page .featured-news-section .featured-warp .featured-content p a:hover {
  text-decoration: none;
}
.home-page .featured-news-section .featured-warp .featured-content .view-tbn {
  background: #428538;
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  font-family: "Proxima-Nova", "Helvetica Neue", Helvetica, Arial, Sans-Serif !important;
  cursor: pointer;
  padding: 4px 18px;
  line-height: 35px;
  margin-top: 20px;
}
@font-face {
  font-family: 'Proxima-Nova';
  src: url('/wp-content/themes/theculverstudiosx_v3/fonts/ProximaNova-Regular.woff') format('woff');
}
@font-face {
  font-family: 'Minion-Pro';
  src: url('/wp-content/themes/theculverstudiosx_v3/fonts/MinionPro-Regular.woff') format('woff');
}
#menu-item-1136 a {
  background: #428538;
  color: #fff !important;
  padding: 0 10px;
}
#menu-item-1136 a:hover {
  border-color: #428538 !important;
}
.extra-line {
  display: block;
  margin-bottom: -5px;
  padding-bottom: 0;
  line-height: 0;
  color: #fff;
}
#footer h6 {
  text-align: right;
  padding: 76px 0 48px 0;
}
#footer {
  position: relative;
}
.border-btm {
  position: relative;
  width: 100%;
  left: 0;
  top: 63px;
  height: 1px;
  background: #3b3b3b;
}
@media (max-width: 767px) {
  .border-btm {
    display: none;
  }
}
.btn-custom {
  display: block;
}
.learnmore {
  background: #fff;
  color: #232321 !important;
  display: inline-block !important;
  font-size: 17px !important;
  line-height: 30px !important;
  padding: 8px 23px !important;
}
.carousel li {
  background: transparent !important;
}
.container {
  width: 1026px !important;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .container {
    width: 750px !important;
  }
}
@media (max-width: 767px) {
  .container {
    width: auto !important;
  }
}
#header ul li.current-menu-item a {border-bottom: 2px solid #1F882A!important;;}
#header h1 { opacity: 0.7; }